# Bootstrap Three JS

-
Pro Component

JavaScript 3D library - The aim of the project is to create an easy to use, lightweight, cross-browser, general purpose 3D library

## Usage

### Globe example

Copy

    <div id="globe" class="position-absolute end-0 top-10 mt-sm-3 mt-7 me-lg-7">
          <canvas width="500px" height="350px" class="w-lg-100 h-lg-100 w-75 h-75 me-lg-0 me-n10 mt-lg-5"></canvas>
        </div>

In order to use this plugin on your page you will need to include the following script in the “Optional JS” area from the page’s footer:

Copy

    <script src="../../assets/js/plugins/threejs.js"></script>
        <script src="../../assets/js/plugins/orbit-controls.js"></script>